div#centreBox
{
	height:auto;
	
}

div#footer
{
	position:relative;
	
	width:880px;
	border-top:1px solid #AA8;
	
	text-align:center;
	font-size:0.7em;
	color:#888;
	line-height:1.3em;
}

img#roundedBottom
{
	position:absolute;

	margin-top:30px;
}


div#aboutText
{
	padding-left:50px;
	padding-right:50px;
	min-height:600px;
	
	margin-top:40px;
	
	color:#777;
	font-size:0.8em;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:justify;
	
}

div#aboutText h1
{
	font-size:1.1em;
	text-decoration:underline;
	
}



div#aboutText ul
{
	line-height:1.4em;
}

div#aboutText li
{
	list-style-image:url(../images/fancybullet.png);
	margin-bottom:10px;
	margin-left:-20px;
	
}

img#aboutbhc
{
	position:relative;
	margin-left:-10px;
}